﻿@charset "utf-8";/*CSS Author:http://www.ihtml.cn*/
html,body,form,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,em,address,a,input,textarea,span,strong,img,i,em{margin:0px;padding:0px}body{font-size:12px;line-height:180%;color:#808080;font-family:\5FAE\8F6F\96C5\9ED1,"ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3";}ul,ol,dl{list-style:none}input,textarea,select,button{font-size:12px}img{border:none}a{color:#808080;text-decoration:none;blr:expression(this.onFocus=this.blur());outline:none}a:hover{text-decoration:none}table{border-collapse:collapse}table,thead,tbody,tfoot,tr,td{margin:0px}.clear{clear:both;height:0px;line-height:0px;font-size:0px;overflow:hidden;visibility:hidden}
html{min-width:1002px;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal}
i,em{ font-style:normal}
::selection{background:#81358c;color:#fff}
::-moz-selection{background:#81358c;color:#fff}
::-webkit-selection{background:#81358c;color:#fff}
section,article,aside,header,footer,nav,dialog,figure{display:block;}